@import url("font.css");
@import url("header.css");
@import url("footer.css");
@import url("section.css");
@import url("banner.css");
@import url("products.css");
body, html {
	margin: 0;
	height:100%;
}

.img_shadow{
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	text-align:center;
	border: 1px dotted #CCC;
	box-sizing:border-box;
	padding:5px;
	width:100%;
	}
.fb{
	position: fixed;
	z-index: 9999;
	right: 0px;
	bottom: 0px;
	padding:20px;
	text-align:center;
	box-sizing:border-box;
}

desktop{display:block;}
mobile{display:none;}


@media only screen and (max-width: 420px) {
	.fb{
	left:0px;
	padding:10px;
	background-color:#4966b6;
}

desktop{display:none;}
mobile{display:block;}
}



.test li{
	list-style: outside;
}
